features:
  secondary:
    - name: "Geo improved license banner"
      available_in: [core, starter]
      gitlab_com: false
      documentation_link: 'https://docs.gitlab.com/ee/administration/geo/replication/'
      reporter: fzimmer
      stage: enablement
      image_url: '/images/12_8/geo-improved-license-banner.png'
      categories:
        - "Geo-replication"
        - "Disaster Recovery"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/11729'
      description: |
        Geo is only available at the Premium and Ultimate tier. Previously, when you tried to enable Geo in the administrator interface using a Starter or Core license, we just told you that the license was invalid - not very helpful! We now provide a clearer message stating which license you are using, which one you need to use Geo, and we also provide a link to manage your license.

        We hope you give Geo a try!
